Bug 57849 - Show-Stopping bug in X/xinerama (memory leak?)
Show-Stopping bug in X/xinerama (memory leak?)
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-27 21:43 EST by David Wiggins
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-29 13:18:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Wiggins 2001-12-27 21:43:35 EST
Description of Problem:Note also that using Enlightenment 0.16 or Sawfish,
the same video equipment, and one of the first releases of X4 on another
Linux Distro (cough cough Suse Cough), I experienced none of the problems,
and xinerama ran fine for months at a time.  


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1.Replace /etc/XF81.Replace /etc/XF86Config with the one I've included and
kill XF86Config-4
2.Run X.  
3.Do pretty much anything for around 30 seconds
4.Reboot.  
5.Realize that 7.2 has file journaling, and you are going to be using it. 
A lot.

Additional Information:
Comment 1 Mike A. Harris 2001-12-29 13:18:28 EST
Please provide your config file and your X server log by using
the file attachment link below.
Comment 2 Mike A. Harris 2002-02-09 14:28:12 EST
Just tested Xinerama and it works fine for me.

Note You need to log in before you can comment on or make changes to this bug.